=== docs/requirements.txt ===
sphinx==3.0.1
pygments
sphinx_autodoc_typehints
sphinx_rtd_theme
sphinx-press-theme
importlib-metadata>=0.12
