=== debian/changelog ===
napari-plugin-engine (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version.
               Add some <!nodoc> build profiles
               build-dep on dh-sequence-{python3,sphinxdoc}
  * d/control: build-dep on pytest to enable test running.
  * Add patch and dependencies to link to the packaged Python3 docs.
  * Standards-Version: 4.6.2 (routine-update)
  * d/control: sort and format; remove unused importlib-metadata build-
    dep.
  * d/upstream/metadata: document upstream's GitHub repository

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 09:13:50 +0200

napari-plugin-engine (0.2.0-3) unstable; urgency=medium

  * Update debian/copyright.

 -- Roland Mas <lolando@debian.org>  Thu, 17 Aug 2023 21:45:08 +0200

napari-plugin-engine (0.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Aug 2023 09:53:07 +0200

napari-plugin-engine (0.2.0-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Aug 2023 16:23:42 +0200
