=== debian/control ===
Source: napari-plugin-engine
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
           Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               python3-doc <!nodoc>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-all,
               python3-pytest <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-autodoc-typehints <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/napari-plugin-engine
Vcs-Git: https://salsa.debian.org/python-team/packages/napari-plugin-engine.git
Homepage: https://github.com/napari/napari-plugin-engine
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-napari-plugin-engine
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: napari plugin engine, fork of pluggy
 napari-plugin-engine is a fork of pluggy modified by the napari team.
 .
 There are some API and feature changes, including:
 .
  - discovery via naming convention as well as entry_points
  - support for reordering of hook calls after registration.
  - enhanced API for retrieving plugin package metadata.
  - modified plugin call and registration exception handling
  - modified `HookResult` object and hook call loop, with ability to
 retrieve the HookImplementation responsible for the result.
  - lazy plugin discovery
  - some changes to variable and attribute naming
  - removed all deprecated code
  - type annotations on everything
  - pytest fixtures for testing
  - a couple napari-specific convenience imports

Package: python-napari-plugin-engine-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-doc
Description: documentation for the napari-plugin-engine Python library
 This package provides documentation for napari-plugin-engine
