=== debian/watch ===
version=4
# try also https://pypi.debian.net/napari-plugin-engine/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/napari-plugin-engine/napari-plugin-engine-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
